<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<c:set var="url" value="${bookingComponent.breadCrumbTrail['HUBSUMMARY']}"/>
<div class="component">
	<div class="section-heading bf-first">
		<h2>Holiday details</h2>
	</div>
	<div class="max-width-form without-row holiday-details">
		<%@include file="summaryPanel/flightDetails.jspf"%>
		<%@include file="summaryPanel/roomAndBoardDetails.jspf"%>
		<%@include file="summaryPanel/holidayExtras.jspf"%>
		<%@include file="summaryPanel/priceBreakdown.jspf"%>
		<div class="change-amend">
		<a class="size-15 " href="<c:out value='${url}'/>"><i class="caret link"></i>Change/amend</a>
		</div>
	</div>
</div>